### Virtual Method

# GimpUi Preview draw_thumb

#### Declaration [src]

    void
    draw_thumb (
      GimpPreview* preview,
      GimpPreviewArea* area,
      gint width,
      gint height
    )

#### Description

No description available.

#### Parameters

`area`

  Type: `GimpPreviewArea`

  No description available.

  The data is owned by the caller of the method.

`width`

  Type: `gint`

  No description available.

`height`

  Type: `gint`

  No description available.